/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:inv3.c 12.0$ */
/* $ACIS:inv3.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.bin/refer/RCS/inv3.c,v $ */

#ifndef lint
static char *rcsid = "$Header:inv3.c 12.0$";
#endif

#ifndef lint
static char *sccsid = "@(#)inv3.c	4.1 (Berkeley) 5/6/83";
#endif

getargs(s, arps)
char *s, *arps[];
{
	int i = 0;

	while (1)
	{
		arps[i++] = s;
		while (*s != 0 && *s!=' '&& *s != '\t')
			s++;
		if (*s == 0)
			break;
		*s++ = 0;
		while (*s==' ' || *s=='\t')
			s++;
		if (*s==0)
			break;
	}
	return(i);
}
